RubyGems Navigation menu

Reverse dependencies for superfeedr_engine Latest version of the following gems require superfeedr_engine

Total downloads 10,488

For this version 2,227

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: